<RP.RULE OBJECTID="0006oh" NORMALIZEDID="A73" LG="SK"><TI.RULE><REF>Článok <NR>73</NR></REF><TXT>Schválenie pozmeňujúcich a doplňujúcich návrhov Parlamentu Radou</TXT></TI.RULE><PARAG><NO.PARAG>1.</NO.PARAG><ALINEA>Ak Rada v súlade s čl. 251 ods. 2 zmluvy o ES informuje Parlament, že schválila jeho pozmeňujúce a doplňujúce návrhy, pričom inak  návrh Komisie nezmenila ani nedoplnila, prípadne ak žiaden z orgánov nezmenil alebo nedoplnil návrh Komisie, predseda v pléne oznámi, že návrh bol prijatý s konečnou platnosťou.</ALINEA>
</PARAG>
<PARAG><NO.PARAG>2.</NO.PARAG><ALINEA>Pred týmto oznámením predseda overí, že žiadne technické úpravy prijaté Radou nemenia podstatu návrhu. V prípade pochybností sa poradí s gestorským výborom. Ak niektoré zmeny považuje za podstatné, informuje Radu, že Parlament pristúpi k druhému čítaniu, hneď ako budú splnené podmienky stanovené v článku 74.</ALINEA>
</PARAG>
<PARAG><NO.PARAG>3.</NO.PARAG><ALINEA>Po oznámení podľa odseku 1 predseda spolu s predsedom Rady podpíšu navrhnutý akt a zabezpečí jeho uverejnenie v Úradnom vestníku Európskej únie v súlade s článkom 84.</ALINEA>
</PARAG>
</RP.RULE>